Node('haake.frappy.psi.ch',
     'additional haake waterbath',
)

Mod('haake_io',
    'frappy_psi.haake.HaakeIO',
    '',
    uri='sans-sample-ts:3006',
)

Mod('T2',
    'frappy_psi.haake.TemperatureLoop',
    'second haake',
    io = 'haake_io',
)
